﻿

.mis-stage {
background-color: #fff;
}
.mis-slider {


    margin-top: 138px;
    height: 80px;
    background-color: #000;
}
.mis-stage {
    height: 400px!important;
}
.mis-slider li a {
	text-decoration: none;
	color: #666;
	display: block;
}
.mis-slider li figcaption {
    font-size: 1.8em;
    color: #111;
    margin-top: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.mis-slider li img {

max-width: 270px;

width: 100%;

border: none;
}
.mis-slide {

width: 360px;
height: 360px;
padding: 40px;

margin-top: -138px
}
.mis-nav-buttons a {
color: #fff;
}


figure, body {
margin: 0;
padding: 0;
line-height: 1.4;
}
body {
background-color: #eee;
}
a.mis-prev {
    padding-top: 169px!important;
}
a.mis-next {
    padding-top: 168px!important;
}
h1, #wrapper > figure > figcaption {
text-align: center;
}
#wrapper > figure > figcaption {
font-weight: bold;
margin: 1em;
}
main {
width: 80%;
margin: 2em auto;
}
pre {
overflow: auto;
width: 100%;
background-color: #fff;
padding: 1em;
}
@media screen and (min-width: 1200px) {
	main {
		width: 50%;
	}
}
@media screen and (min-width:640px) {
	.mis-slider li figcaption {
		font-size: 1.4em;
	}
}
@media screen and (min-width:640px) {
	.mis-slider li figcaption {
		font-size: 1.2em;
	}

}
@media screen and (min-width:480px) {
	.mis-slider li figcaption {
		font-size: 1.4em!important;

	}
}

